Bug 52012 - printout truncated
Summary: printout truncated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-18 18:43 UTC by Gene Czarcinski
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 19:24:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-08-18 18:43:08 UTC
Description of Problem:
I was trying to print the howto document found at 
http://www.gnumonks.org/ftp/pub/doc/conntrack+nat.html
and the printout was only the first three pages ... the last two were
dropped.  I have only seen this happening with this particular
website/document (and the some others refered to by http://netfilter.samba.org

Version-Release number of selected component (if applicable):
mozilla-0.9.2-9

How Reproducible:
everytime

Steps to Reproduce:
1. got to above url with mozilla
2. print the document
3. 

Actual Results:
only first three pages

Expected Results:
all five pages

Additional Information:

Comment 1 Gene Czarcinski 2001-08-18 21:41:28 UTC
Verified, occurs in Roswell-2

Comment 2 Glen Foster 2001-08-20 19:24:02 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 3 Christopher Blizzard 2002-01-25 20:41:52 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.